/**************************/

/*** NEW FIELD nValueType 

sp_MSForEachDB 'IF ''?'' LIKE ''%%02_Def'' 
BEGIN

USE [?]

IF EXISTS(SELECT * FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = ''tblSystemConditions'' AND COLUMN_NAME = ''nValueType'' )
	ALTER TABLE [dbo].[tblSystemConditions] DROP COLUMN [nValueType] ;

END
'


USE [Users_mdb]

IF EXISTS(SELECT * FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'tblSystemConditions' AND COLUMN_NAME = 'nValueType' )
	ALTER TABLE [dbo].[tblSystemConditions] DROP COLUMN [nValueType] ;

	
***/